﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using FluentNHibernate.Mapping;

namespace BlobRepro
{
	public class TestEntityMapping : ClassMap<TestEntity>
	{
		public TestEntityMapping ()
		{
			Id (entity => entity.Id)
				.GeneratedBy.Native ();

			Map (entity => entity.Image)
				.Length (int.MaxValue)
				.Nullable ();
		}
	}
}
